Paginas

07 October 2017

Upgrade HPE Storage 3PAR to v3.3.1 - Upgrade Service Processor to v5.0



SP5 Release Notes:
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-a00002915fr_fr

3PAR 3.3.1 Relase Notes:
https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-a00017203en_us


Service Processor 5.0 is completely new and there is only one way to upgrade. Lets find out how.

At the moment here are the new versions of 3PAR 3.3.1 to download:



The versions of Service Processor 5.0 to download:


 

The Upgrade Process:

  • Update SP 4.3/4.4 to SP 4.5 (I did from v4.4.0.GA-58 to 4.5.0.GA-55)
    • NEW! If you update only to 4.5.0.GA-38 you need an intermediate Update to 4.5.0.GA-55. This Update called SP 4.5.0 MU1 is no longer available from HPE (don't know why). So if you need this one, send me a message.
  • Update 3PAR to IOS 3.3.1 (I did from v3.2.2.612 Patches: P51,P56,P59,P74 to 3.3.1.269-MU1 + Patch 7). You can do within the SP GUI or SSH with Menu Options 4.7.2. After the upgrade do an admithw (for Cage and Disks firmware update)
  • Update SP 4.5 to 5.0 (only within the console and version 4.5 includes 5.0)
    • SPMaint console and use option =1.16.6 for upgrading to SP-5.0 version
  •  Now you can use the 3PAR InServ Management Console as you use to or you can use the brand new SSMC. The 3parcust user is now Admin

The new Web Console looks like this:



From the console I Updated 3PAR 3.3.1 MU1 to 3.3.1.269-MU1 + Patch 7:


Important Notes:

  • Update from SP 4.5 to 5.0 removes practically all settings (new OS, new GUI, etc.);
  • Local and remote notification settings are deleted;
  • There is a Notice that VSP 5.0 is only supported on vSphere 5.5 or 6.0 (I've used version 5.1 with no problems so can ignore this warning);
  • SP 5.0 is the only version supported by 3PAR IOS 3.3.1;
  • SP 4.5 is the only version that supports Upgrade to SP 5.0;
  • SP 5.0 only supports version 3PAR 3.3.1. Older versions are not supported;
  • VSP must have at least 4GB Memory and 4 vCPU;
  • SP Upgrade must be done after Upgrade to 3PAR 3.3.1;
  • SP 5.0 has new security accounts;
  • SP 5.0 replaces SmartStart;
  • 3PAR Upgrade takes about 90 minutes (Online).


Here are the supported versions:



Default Version: The default designation indicates an active version that is the go-to upgrade target, and is usually the current version being shipped from the factory on new arrays of that type. This version has run for a statistically significant time in the field and achieved acceptable quality index. Runtime hours are collected from the controlled release and monitoring which is performed on all releases. If a release is required to support the hardware then the minimum version required to support the hardware is designated DEFAULT.
 
Monitored Release: This is the means by which new StoreServ OS is released. This is full production ready software and with approval from the associated Monitored Release Sharepoint, may be installed in the customer environments. Using Monitored Release, we can target the customer base which may have experienced an issue that is corrected in the release. Monitored Release is NOT a test version, it is fully qualified and supported as a mainstream release.
 
GA/MU: This is the generation of the release. The first generation of a release is referred to as GA and subsequent maintenance releases are referred to as MU. MU are incremented to show a progression where the later MU include all the fixes of the previous MU and patches made to the release prior. As an example, 3.2.2-MU1 includes all fixes released prior to 3.2.2-MU1 as patches to 3.2.2-GA in addition to fixes which were not patched for 3.2.2-GA. 
 
EGA/EMU: This is a repackaged release of a generation. The Extended GA or Extended MU (EGA/EMU) is the same code base as it's non-E version, but it has a patch already applied in the installation. Fixes in EGA/EMU versions typically enhance the upgrade process to avoid issues during the upgrade. Most Exx versions are equivalent to the base release with a patch applied, however some Exx releases require full upgrades as the patch which enabled the Exx release cannot be applied as a patch. As an example, 3.2.2-EGA reports as 3.2.2-GA + P03, however P03 cannot be applied to 3.2.2-GA so this is a full upgrade.
 
  

Accounts that you can use in SP Upgrade (User is always spvar):

  • VSP 4.1 - Pass: 3V@rpar or HP3parvar or 3V#rpar
  • VSP 4.2 - Pass: dagR80ne
  • VSP 4.3 - Pass: 6swooNr
    • NEW! You can also use this one (only tested in this version): root / L0tt.42
  • VSP 4.4 - Pass: Yawptr444
  • NEW! VSP 4.5 - User spdood for this one with Pass: gs;Dubs15
  • VSP 5.0 - There is a new user called hpepartner. Activate this user an set a password in the console.

  • Thats All! If you have some questions please ask me.

404 comments:

  1. Hi Sergio, can you please share a link with the 4.5 release of this SP ? there is only a file available for the physical SP. thx ! Bauke

    ReplyDelete
  2. Hello Bauke, yes HPE removed all the other SP 4.5 updates. You can use this one for Virtual or Physical SP to Update your 4.5 version. Here is the link (it will only be available for 7 days) - https://we.tl/Dy5f0Q4n2G

    ReplyDelete
  3. Hi, Sergio.
    SP 4.5 MU1 Download save me a lot of Time.
    Here is some additional Info:
    Update 3PAR OS is: Menu 4.7.2 and Simple
    After Update to 3.3.1 do an admithw -ni (For Firmware Update)
    SP 4.5 include SP 5.0
    User 3parcust move to admin
    User spvar move to hpepartner
    thx

    ReplyDelete
  4. Thanks for the info. I will update the post. Regards

    ReplyDelete
  5. Hello, Sergio!
    Can you share SP 5.0 and 3PAR OS 3.3.1-GA software?
    Thanks in advance

    ReplyDelete
  6. Hi Pavel, SP 4.5 already includes SP 5.0. You must Update from SPMaint console (SSH) and use option 1.16.6.
    If you have a HPE support contract you can download the 3PAR 3.3.1 OS. You just need to use your HPE SAID (Service Agreement ID) to download.
    If you have more questions feel free to ask.
    Thanks.

    ReplyDelete
  7. Hi Sergio, can you please share a link with the 4.5 release of this SP(vmware & hyper-v)?. thx !

    ReplyDelete
  8. Hi Viktor, Here you have: https://we.tl/UyW6HqSC6X
    You can use this one for Virtual (VMware or Hyper-V) or Physical SP to Update your 4.5 version. Here is the link (it will only be available for 7 days).
    Regards

    ReplyDelete
  9. Hello Sergio, can you please share the link with the 4.5 mu1 again - still not available on HPE support center, big thanks. Best regards Boris

    ReplyDelete
  10. Hi K1ngb0rA, download from this link: https://we.tl/eZDnciNVIR
    Regards

    ReplyDelete
  11. Hi Sergio,

    kindly share the link for the 4.5 MU1 again. Thank you very much.

    ReplyDelete
  12. Sergio, could you please share the link where to download these patches from HPE (the first printscreens you have shared)? I can't seem to find that web page / patch depot.
    Thank you very much.

    ReplyDelete
  13. Hi,
    Since there are many requests for this Patch, I uploaded it to here:
    https://mega.nz/#!mp5XGbpC!HBqVPgncmZag8YBqgefFjnkeHRH3deOiVOGzfinNryw

    Good luck with the Upgrades!

    ReplyDelete
  14. Can this be used on a VSP also ?

    ReplyDelete
  15. Yes, its valid for both (Virtual and Physical).

    ReplyDelete
  16. After the VSP upgraded to 5.02 I can't login with Admin
    Any ideas?

    ReplyDelete
  17. Hi, The password you used for 3parcust is the same for admin. If you lost that password its better to call HPE so that they can give you some support.

    ReplyDelete
  18. Hello! Can you please help me? While Upgrading from SP 4.4.0.GA-22 to 4.5.0.GA-55 get error:
    ERROR This Service Processor is not connected to the proper support
    IP addresses to continue remote service operations after the
    upgrade to Service Processor 4.5 and later.
    Please ensure all upgrade prerequisites from the release notes and
    upgrade instructions of latest patch applicable to the current SP
    version are met before performing this upgrade.

    Tried to turn firewall off, but it changed nothing.
    Thank you!

    ReplyDelete
  19. Hello, Did you follow the SP4.5 Release notes?

    Prerequisites for updating to SP 4.5. Verify that you have
    - SP running version 4.3 or 4.4.
    - SP must be running in Secure Network Mode.
    - If a storage system is attached, it must be running at least HPE 3PAR OS 3.2.1 GA.
    - Physical SPs must be running on ProLiant servers.
    - ESXi version 5.5 or 6.0 or Hyper-V 2012 / 2012 R2 (for Virtual Service Processors)
    - VSPs must have at least 4096 MB memory.

    IMPORTANT:
    For Hyper-V, do not reconfigure virtual memory until the update to SP 4.5.0 is complete.
    VSPs must have at least 4 CPU cores.
    For Hyper-V, do not reconfigure CPU cores until the update to SP 4.5.0 is complete.

    One mor thing, The SP must have connection to Internet and you might need to open some ports on the Firewall (Inbound and Outbound). See page 21 of the SP 4.5 Release Notes.
    If you still can not do the Upgrade , Its better to call HPE.
    Hope this helps.

    Regards.

    ReplyDelete
  20. Hello! Thank you for your response
    Yeah, sure.
    - SP is 4.4.0.GA-22
    - Sercure Network Mode is on
    - 3PAR OS 3.2.2.290 (P03, P04, P05).
    - ESXi 6.0u3
    - VSP has 4GB RAM

    Tried with firewall on\off, Permissive mode on\off, added required for Remote Support IPs on firewall - nothing helped. I've found info in "Service Processor Software 4.4.x Release Notes" that HPE domain names were changed from hp.com to hpe.com only in SP-4.4.0.GA-22 P002. The deal is - I don't have SAID, so have no access to 3par downloads. So I'm thinking to find somewhere Virtual SP 4.5.0 and install it instead of current 4.4.0 one. Then continue with 3PAR OS update to 3.3.1. Asked HPE colleagues, they told no warranty - no distros) By the way, maybe you have VSP 4.5 for VMware?

    Have a nice day!

    ReplyDelete
  21. I upload it here (its valid for both Virtual and Physical:
    SP 4.5 GA: https://mega.nz/#!2hAwWZ7b!PZAauaNbOsQ78Z6KAO8xuxXuEHcCsQ-1EMicSRoMgfM
    SP 4.5 EMU2: https://mega.nz/#!D5I0CBIa!b5jRUOcNBdDmr2c7E70jYtwib5YZqwHx6bhnkTwUdZM
    SP 4.5 MU1: https://mega.nz/#!mp5XGbpC!HBqVPgncmZag8YBqgefFjnkeHRH3deOiVOGzfinNryw

    ReplyDelete
    Replies
    1. Hello!
      Thanks a lot. Actually I've found a decision: When you have no Support Aggrement the only way to update SP is to initialize in Secure Site (2nd step of initialize process). That way it does not communicate with HP external resources as a part of upgrade step, so upgrade process goes without errors.
      Maybe it will help somebody like me)
      Thanks again!

      Delete
  22. Hi, I have succesfully upgrade the SP to 4.5
    Now I am ready to update 3par os to 3.3.1 but on HPE website I acnnot find OS 3.3.1 MU1 Maintenance update
    I have 3.3.1 GA P01 General Availability. Is that the file I have to use?

    Thanks

    ReplyDelete
  23. Hi, I have succesfully upgrade the SP to 4.5
    Now I am ready to update 3par os to 3.3.1 but on HPE website I acnnot find OS 3.3.1 MU1 Maintenance update
    I have 3.3.1 GA P01 General Availability. Is that the file I have to use?

    Thanks

    ReplyDelete
  24. Yes, you can use that one and then upgrade to the latest patch.

    ReplyDelete
  25. Good afternoon, can anyone tell me the procedure to setting SP in Secure Network Mode?
    I ask this because I can't find any PDF, guide o article that explain how to do this. Currently I have SP 4.4

    Many thanks to all people that can help me :)

    ReplyDelete
  26. You have it here: https://h20195.www2.hpe.com/v2/GetPDF.aspx/4AA5-1582ENW.pdf
    Page 6.

    Regards.

    ReplyDelete
  27. Hi,
    Looking at 3.3.1 GA P01 - it seems it requires OS-3.3.1.215-GA to be already installed on the array.
    Are you sure that this could be used to upgrade from 3.2.2 ?
    I thought rather about upgrading using one of these - 3.3.1 EGA (Extended General Availability) or 3.3.1 EMU1 (Patch) but I am not sure about Upgrade tools requirement... 3.3.1 MU and GA had following info in Release Notes - "required Upgrade Tool version U008 or later". I cannot find this requirement when it comes to 3.3.1 EGA - but still I would like to be sure...

    ReplyDelete
  28. Hi, I upgraded from v3.2.2.612 (plus P51,P56,P59,P74) to 3.3.1.269-MU1 + Patch 7. I Think you can upgrade to EMU1 directly. Be aware that you might need to install some patches in 3.2.2. The SP will tell you if the upgrade is feasible or not. Then you can install all the patches in 3.3.1 MU1 (usually they do not require a restart). Hope it helped.

    ReplyDelete
    Replies
    1. By any chance do you have the SmartStar DVD as well 3PAR StoreServ 7000 and Physical SP. Thanks

      Delete
    2. Hello, do you have a HPE contract? If yes you can download it from the HPE Software Depot using your SAID.

      Delete
  29. Hi - Thanks for the detailed information. However, I have SP 4.4.0 88 and I cannot update it with 3PAR_Physical_SP_4.5_EMU2_SW_QR516-11059. Can you please advise. the path

    ReplyDelete
  30. Hello vikash,
    can you try to upgrade to version SP 4.5.0.GA-55? Does it work? What errors/warnings do you have?

    ReplyDelete
  31. Hi, how can i Upgrade the SP from 5.0.2.1 to 5.0.3
    Thx KW

    ReplyDelete
  32. Hello,
    You can upgrade In-Place from 5.0.2 to 5.0.3. Just use the ISO that I provide in here (there is one for each platform - Hyper-V, VMware and Physical):
    https://mega.nz/#F!Sxhz3ByR!DJCcIU9qm3M4Bcdo3SizMg

    Hope it helps.
    Regards.

    ReplyDelete
  33. Hi, how can i Upgrade the SP from 4.1 TO 4.4 and os from 3.1.2 to 3.2.2 ? Are you have sp 4.2 and sp 4.3, I can"t even switch to sp 4.4 os version is too low .
    I have sp 4.4 - 5.0 os 3.2.1 3.2.2 but don"t have sp 4.2 4.3 os 3.1.3 . is ther posible to update from 3.1.2 to 3.2.2 one step or I need to update to >3.1.3 >3.2.1>3.2.2
    Can you help to get SP 4.2 and 4.3 or this unavailable now?

    ReplyDelete
    Replies
    1. Hello,
      Sorry for the delay response.
      You can download the SP 4.2 and 4.3 from here:
      https://mega.nz/#F!Sxhz3ByR!DJCcIU9qm3M4Bcdo3SizMg

      Regarding your question, and as per HPE you can upgrade 3.1.2 to 3.2.2 directly.
      See here in page 6: https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-c02660486&lang=en-us&cc=us
      But you will need some apcthes as well.

      Nice Upgrades :)
      Regards.

      Delete
    2. Hello Sergio

      i have downloaded management console HPE_3PAR_StoreServ_Management_Console_3.3.1_QR482-11328.iso from hpe support

      my current version is :
      HPE 3PAR OS version
      Current 3.1.3.230 (MU1)
      Recommended 3.2.2.709(MU6)

      what are the files needed to download to be able to upgrade to
      Recommended 3.2.2.709(MU6)

      thanks for help

      Delete
    3. Hello, You don't need the management console to do the upgrades. Install all the patches from 3.1.3 MU1 and then you can upgrade directly to 3.2.2 MU6 from the service processor (I recommend the offline upgrade).

      Delete
  34. Hello Sergio,
    I need upgrade from 3.3.1.269 (MU1)+P09,P11,P18,P19 to 3.3.1 MU2 but this package is not available.
    Is it possible to make it available?

    Thank you very much in advance.
    Regards.

    ReplyDelete
    Replies
    1. Sorry for the late response. Dou you still need the MU2 Update? 3.3.1 MU3 is coming soon. Thanks

      Delete
    2. Hi,

      Indeed, 3.3.1 MU3 is out since. If you have it, I'm interested.

      Delete
  35. Hello
    can someone upload the required iso to upgrade from this version

    current version HP3par os 7200 version 3.1.3.230

    ReplyDelete
  36. Hi, Sergio.
    I must say that your site is very good.
    I need the vsp version 4.x 3PAR_Virt_SP_4 HyperV, you have to post here, thanks

    ReplyDelete
    Replies
    1. Sorry for the late response. Dou you still need the VSP 4.x for Hyper-V? Thanks

      Delete
  37. Hi,
    we need to upgrade to 3.3.1 from 3.2.2.
    Could you share the VSP 4.5 again with me?
    Thank you,
    Caroline

    ReplyDelete
  38. Hello Caroline,
    You can download VSP 4.5 from here: https://mega.nz/#!rsoHDLhQ!oXpHHhPn8QEKgvSmUoAyqed23rbt2GqK1TIdM_9mrUs
    Regards

    ReplyDelete
  39. Hi,
    i need to upgrade to 3.2.2.709(MU6) from 3.2.1.
    Could you share the VSP 4.2.x for vmware and 3par os 3.2.2.709(MU6) with me?
    Thank you,
    Mikhail

    ReplyDelete
  40. Hello, Here are your downloads
    VSP 4.2 from here: https://mega.nz/#!v14BAKAb!c2uPstdcjyBbFjGOhqIpiAX2edAA4Mf3Qi4Fqxxg61g
    3PAR OS 3.2.2 MU6 from here: https://mega.nz/#!fwx3xIpA!PEbA_MbmU3MF5Ir4Sjjukl9G-B-6bnc3HyXF_jX7yd0

    Regards

    ReplyDelete
  41. Hi, Sergio.
    Can you share Virtual SP 4.4 or Virtual SP 4.5 iso for vmware? in link above only Physical SP.
    Thanks.

    ReplyDelete
  42. Hello Sergio
    Do you have SP 4.5 MU4 for download? regard

    ReplyDelete
  43. Hello, I don't have that one.
    The last one that I have is SP 4.5 MU3.
    Regards

    ReplyDelete
  44. Hello Sergio, thank you for your shares, I see, that you uploaded 3.2.2 MU4 Patches. Would you please add 3.2.2 MU4 P94? I can not install P98 if I don't have installed P94. Thank you!

    PS. I am also interested in upgrade from 3.2.2 MU4 to 3.3.1 MU3

    ReplyDelete
  45. Hello Tio,
    Here you have: https://mega.nz/#!jtIAQCYT!OmCAqMQDTnVsa1gleO4W4cgqPax2S-AazzRlLvlw_T0

    ReplyDelete
  46. Hi,
    we need to upgrade to 3.3.1 from 3.2.2.
    Could you share the VSP 4.5 with me?
    Thank you,

    ReplyDelete
  47. Hello,
    At the time its only possible to upgarde to 3.3.1 with VSP 4.5 MU4 and I don't have that one.
    Regards.

    ReplyDelete
  48. Hello!
    Can you just provide ISO for physical SP 4.4.0-GA129
    Regards,
    Alexey

    ReplyDelete
  49. Hello Alexey, Here you have: https://mega.nz/#!C44lUa7K!BXsciaCYrbe7SB--zMWVWV3zmvO9BxmZUV4yM1ElKd4

    ReplyDelete
  50. Hi! Thank you! Do you know - is it possible to downgrage SP from 4.5 to 4.4 because after upgrade SP stops sent data to hpe servers.

    ReplyDelete
  51. As far as I know its not possible. The purpose of SP 4.5 is that you can upgrade 3PAR to 3.3.1 firmware. You can always reinstall SP, just take note of the configurations. If its a Virtual SP, I always recommend to snapshot before Upgrade so you can rollback if anything goes wrong.

    ReplyDelete
  52. Dear Sergio,
    I am at latest patch level in 3.2.2 (3.2.2 MU6). I want to upgrade to 3.3.1. I have Physical SPS. The only way to do is with 4.5 M4 installed in SPS?. If this is the only way, could you provide this installer?

    Thank you so much for your help

    ReplyDelete
  53. Hello, yes the only way is to install SP 4.5 MU4 and I don't have that version right now. Once I have that version I will post. If you have a valid contract you could ask HPE to do the Upgrade.

    ReplyDelete
  54. hi Sergio
    Could you share the VSP 4.5 with me?

    Thanks
    Kaveh

    ReplyDelete
  55. Could you share the 3.3.1 EMU with me? (Extended Version)

    ReplyDelete
    Replies
    1. Hello, Here you have: https://mega.nz/#!OppBDYLB!43hF_-OPsARZdeghONTREaRkh2eF-jcRbBFxGwCTXNI

      Delete
  56. Thanks for your post, managed to update my 8200 from 3.2.2 to 3.3.1.410 (MU2)+P32,P36,P37,P39,P40,P42,P45

    One thing I find confusing is the release date for Patches.
    For example, 3.3.1 MU2 07/23/18, 3.3.1 MU2 P30 07/02/18

    P30 is dated before MU2, but is required after MU2.

    I then assume ignore release dates and always use progressive patch numbers?

    ReplyDelete
    Replies
    1. Yes that's correct. There are some Patches that are superseded but It's best to install patches sequentially unless HPE says otherwise. If you are going to upgrade hardware like disks/cages see the release notes what firmware is needed.

      Delete
  57. We have a 3par 8200 2node Storage that has 12 disks and 16 drive license. We bought 4 new hards for it by K2P93A part numbers. After adding them their condition show as failed. Device present OS version is 3.2.2 mu3 by vsp=sp-4-A.GA.53 version. We found that device OS version is primitive while hards are new ( November 2018), so device can't identify new hards.
    please guide me for upgrade os version to new release.

    ReplyDelete
    Replies
    1. Hello Javad,
      When you had new disks is always recommended to have 3PAR on the latest firmware. So, in your case you should go to OS 3.2.2 MU6 P96, P99, P104, P107, P115, P119, P122, P123, P125, P126, P131, P135, P138. After that you disks should have be recognized. If you have HPE support, you can request the 3PAR Upgrade.

      Delete
  58. Thank you for your good explain & your time.
    I dont have HPE support,can you give me updates files???

    ReplyDelete
    Replies
    1. Here you have:
      3.2.2 MU6: https://mega.nz/#!fwx3xIpA!PEbA_MbmU3MF5Ir4Sjjukl9G-B-6bnc3HyXF_jX7yd0
      P96: https://mega.nz/#!24ZAiaJL!moGNoJDujTgqxEpbOViVwPbDs0HJ6zK191rhkSqGmSs
      P99: https://mega.nz/#!m0RAmKhI!bWzL5VCUOlg-ZTfKbSI-cIEhanhnuEHH5mOOGgIREvc
      P104: https://mega.nz/#!j4JQHQjb!haJKedrOqGTBrdE7MCm_2SdaamUv0i0_gmtWSVLwih0
      P107: https://mega.nz/#!roIkzIgC!apV6STnSMspLdXrwU3dWw-QKr9s3UAlQkbiaW3IqWEQ
      P115: https://mega.nz/#!W0ImQYKD!XIBLm_pKED2Spn2ifkXvzlkb8ukURMnnp3pSAArDpxg
      P119: https://mega.nz/#!D1Q0SKrY!0VMfm0wCnUPHhLfmKT9K-h8pb1qRQEQUydHa7y3Xn5A
      P122: https://mega.nz/#!TsRQlAgA!Ajr3AXymaXIGTotI5MQaIHJy_jqt4FfMCdXLoCSAl-w
      P123: https://mega.nz/#!L1ZUha6T!JshTMSDlGvUSD780N59XPgxtU65AQTCh7rKmydFTV-w
      P125: https://mega.nz/#!G9RQyKqD!sTTZOTzn346PycYgenjCvAjD-_f2EItRuthDqoPCoM0
      P126: https://mega.nz/#!35Rm3AYJ!aeqh8wEqYHo7OPMs-4NLk3HzCC1eyZlcLnCldsXRd-c
      P131: https://mega.nz/#!XpRCAaDa!TXTX0kk5X4cwqwVm3mlbruiIuJvQURYqN09AvhL7uXQ
      P135: https://mega.nz/#!f4JSzCTC!k_V8DxQxLOTpsMMlqy8RUNs1aUCrsf5uxrL290nyY9o
      P138: https://mega.nz/#!3tYSRIzL!ibDDfFDnvzH3tDj0Tm8bKgg-qM-G-fLV5C6LfMOLqVo

      Regards.

      Delete
    2. Do you have also the patches P146 and P149?

      Delete
    3. Hi, here you have the patches:
      149 --> https://mega.nz/#!XlwiVKoR!DrzkK4b3l719i7jOCiHFlJrou1vsB0PJR5OD7DrNobA
      146 --> https://mega.nz/#!z8xEHYwD!8LZIemr6URVze8bnaNRBE3vL48qUk8RHqb267dX0hMQ

      Delete
  59. you are so kind and expansive, Thank you a lot
    it was great,thank you thank you....

    ReplyDelete
  60. Hello Sergio,
    I have 3par 7200 3.2.2.709
    I want reset to factory defaults, but user console (pass cmp43pd) not work.
    Is there another password?
    Can I downgrade to 3.1.?
    Could you share the 3.1.

    Thank you very much in advance.
    Mikhail

    ReplyDelete
    Replies
    1. Hello Mikhail, you can downgrade offline to 3.1.3, but that won't do a factory reset.
      To accomplish that you must connect the serial adapter and connect with user console. Then you will have the option do deinstall or wipe. Follow the precedure here:
      http://infrastructurewarfare.com/guides/reset-hp-3par-storeserv-to-factory-defaults/

      Delete
    2. Hello Sergio, I connect the serial adapter and connect with user console, but in new version 3par os default pass for user console (pass cmp43pd) don't work.
      Maybe it will work in version 3.1.3.
      I don't have HPE support,can you share 3.1.3?

      Delete
    3. Sorry for the troublesome,
      Could you share the 3.2.1 with me?

      Delete
    4. 3.1.3 MU3: https://mega.nz/#!L9ZTlQzZ!ig1YkidycCLx5_V0I8-PS92VnnqsPyLcXm2oCjizztE
      3.2.1 MU5: https://mega.nz/#!rsRxyQgR!nzQd3ZjIv22pwz-HbDNBs01uq3ExXdlqvJq735JeyBc

      Delete
    5. Thank you very much, you really helped.

      Delete
  61. Hi Sergio, I have a physical SP version is 4.4.0.GA-58

    Do you have any source of patch can update SP version to 4.4.0 MU8 GA-129?

    As HPE Support Center no longer available for the download

    Many thanks!

    ReplyDelete
    Replies
    1. Hello, You have it here: https://mega.nz/#!C44lUa7K!BXsciaCYrbe7SB--zMWVWV3zmvO9BxmZUV4yM1ElKd4

      Delete
  62. Hi Sergio
    My Version of VSP is SP-4.4.0.GA-58 And I want to upgrade to 4.5 In order to finally upgrade to version 5 (VSP ).Is there a way to update to version 3.3.1 without having SAID
    Meanwhile, VSP version 5 is compatible with 3parOS 3.2.2MU6
    Thank you so much

    ReplyDelete
    Replies
    1. Hello, as far as I know it is not possible without a valid contract/SAID.

      Delete
    2. and VSP version 5 is compatible with 3parOS 3.2.2MU6 ?
      thanks

      Delete
    3. No, VSP 5 was released to support 3PAR OS 3.3.1. Version 3.2.2 MU6 is not supported with VSP 5, only with VSP 4.4 MU8 (the latest version till now).

      Delete
  63. Hello Sergio,
    thank you for your blog. I have 8200 without support. Could you share 3.3.1 MU3 OS please?

    thank you,
    Josef

    ReplyDelete
  64. Hello Josef, I dont have the 3.3.1 MU3. Only the patches for that version.

    ReplyDelete
  65. Sergio, you are a shining light in my 3par world.
    currently on 3.3.1.269 (MU1)+P09,P11,P14. i guess MU2 is next logical choice? by any chance anybody has that one?
    also trying to figure out how to change and keep "console" password without calling HPE.
    many thanks.

    ReplyDelete
    Replies
    1. Hello, yes its the logical choice. Grab it here: https://mega.nz/#!GkwyxCYb!3e4ofdezl5CdcEk4o_S7rk4RzN8i6rT3AWmx1O2FmqY
      If the console password is not the default, you should call HPE.

      Delete
  66. OS-3.3.1.410-P32 (MU2) please?
    password for root and console either sipher or time based. 3paradm is not - i wonder if console pwd can be changed by 3paradm by command other than setpassword?

    ReplyDelete
    Replies
    1. Hello, I dont have that one. No, you cant change console password as you do for 3paradm.

      Delete
  67. just FYI - taking boot disk out of controller and sticking it with usb cable to linux box, editing /etc/shadow file wipes out root and console passwords on 7000 boxes. 8000 might get tricky - m.2 SED boot drive.
    VSP 5.0.4.0-25509 was downloading updates itself until i've made mistake and uploaded 3.3.1.410-P45 - with P32 missing the system got confused. Ale

    ReplyDelete
  68. have 3.3.1 MU3? it seems that offline upgrade from MU1 to MU2 worked skipping the patches.
    thx

    ReplyDelete
    Replies
    1. Hello, I don't have MU3 update. Yes, if there is no dependency you can upgrade to MU2 directly.

      Delete
  69. Hi Sergio.
    Need to upgrade. I got an errors:
    3.3.1.GA+P01+P02+P04+P05+P06 to 3.3.1.MU1 is not a supported online upgrade. A valid path could not be automatically determined.
    OS package 3PAR_INFORM_OS_RELEASE_3.3.1_MU2_SW_QR482-11331 loading failed. Cause : Loading package onto the StoreServ failed. Required space: 6944.2MB, Available space, by node: 0: 6062.4MB, 1: 6182.0MB Storage freespace check Failed on node 0.
    Can anyone have ideas? Please help.
    Tank you very much.

    ReplyDelete
    Replies
    1. Hello Oleh, Can you try to install patches P13, P16, P20, P33 for 3.3.1 GA? You also need to delete some old packages. You can do that from SP and SSMC. Then, try to upgrade to MU1 or MU2.

      Delete
  70. Thank you for your answer and your time.
    I don't have access HPE portal, can you give me updates P13,P20,P33 for 3.3.1 GA?
    Thank you Sergio!

    ReplyDelete
    Replies
    1. Here you go:
      P13: https://mega.nz/#!7tQl0a7S!FPZtjnq_eVA7v0hhtLE4CyP0fmfYxnMyh7OfSp6Nxvc
      P20: https://mega.nz/#!r4RTwIDK!BC3eVqYWsCXsL0iqAF8hive559Ed55tltVhIIHEFvjU
      P33: https://mega.nz/#!z1B31Szb!fQSz3P6Xrq2c7oBILQiAiUzXGB9WO9A6QaClwku6KP4
      Then try to delete some old packages and upgrade to MU2.

      Delete
    2. Maybe Upgrade tool?
      Our 3Par have Upgrade Check Scripts 170330.U004 (3.3.1.215)

      Delete
    3. I'm sorry to worry you again.
      https://www.3parug.com/viewtopic.php?f=18&t=2871&p=14588#p14588
      Please give me updates Update tool.
      Many Thanks.

      Delete
  71. Hi Sergio.
    I downloaded and installed patches sucessfully. I deleted old patches, downloaded and stagged MU2 sucessfully. But i have new problem.
    3.3.1.GA+P01+P02+P04+P06+P20+P33 to 3.3.1.MU2 is not a supported online upgrade. A valid path could not be automatically determined.
    What is your opinion about this problem?
    Thank you for your time and your help. I wish you a happy day.

    ReplyDelete
    Replies
    1. Yes, you can try to update the Upgrade Check Scripts with the new tools.
      The Update 19 Tool (latest): https://mega.nz/#!TxIUWSTb!DpotTnjMePzeN-cJlJj8ciz39SJydAhrV3dJQU_HxbA

      Delete
    2. Mision Complete! Many Many Thanks!
      With your important and great help our 3Par upgraded from 3.2.2MU4 to 3.3.1MU2+P30. Thank you!
      There are two updates - 3.3.1.MU2.P38 and 3.3.1.MU2.P45.
      When install 3.3.1.MU2.P38 - This patch can only be applied after applying P32. Please give me P32.
      If you are uncomfortable and not enough time - that's all, finish. Thank you very much.

      Delete
    3. And P40. After install update P45 - finish. Job wiil done. Thank you.

      Delete
  72. Hi Sergio.
    I sincerely thank you for the help, without you I could not do anything.
    I'm sorry to worry again. Hope this will be the last request. Your time is dear to me.
    I sucessfully Upgrade Check Scripts to version 19.
    New problem - Patch P12 must be installed before an upgrade to 3.3.1.MU2 can be performed
    Please give me 3.3.1 EGA P12 patch.
    Many Thanks.

    ReplyDelete
    Replies
    1. Thats good news! Tha patch P12 for 3.3.1 EGA: https://mega.nz/#!v1hCiSaI!fSYotCKDBUbVLR71wm4BH3YGwD0J0_S4bzfA5HIWjWI
      Please let me know if everything worked as expected.

      Delete
  73. Hi Sergio,
    Do you have

    3PAR OS 3.1.1 MU3
    3PAR SP 4.1 MU2 (P412)

    Many thanks!

    ReplyDelete
    Replies
    1. I don't Have 3.1.1 MU3 (it's too old). But the SP 4.1 MU2 (P412) you can download it from here:
      Physical: https://mega.nz/#!25QmHaSb!5tpJCzrBuRiGJKSNKe1rWcxAubeyBqy9Ul99d0dADNI
      Virtual: https://mega.nz/#!uhQilQqa!kweOzrxfWEf_RRKaTRtuiJyqi8xu95426wpuyKZS6Eo

      Delete
  74. Replies
    1. Hello Michael,
      Sorry for the delay.. Here you have the P59 for 3.3.1 MU1: https://mega.nz/#!ikJn2YqT!Rns0vkjGxY0iK72Yh1UwPOGvecOEZ4U36uHNbJMZuxU

      Delete
  75. Does anyone have the 3.3.1_MU2 Patch isos? I am trying to update the storage system at a non-profits office that no longer has access to the files.

    ReplyDelete
    Replies
    1. Hello, I only have these three for 3.3.1 MU2:
      P30: https://mega.nz/#!yoQXiIDQ!otmrcBrdbjWBe1XPh8Bahm3-dPid5q5KhhS1gzpY5xs
      P38: https://mega.nz/#!PpZ1Ca4Q!bSdTT7mllJ6chqdrgE3A0Mj8O6Nyw5JfuwY8AVGo3qM
      P45: https://mega.nz/#!CkQFFKBZ!85xv7rxi6caUh79xYh6jG0t7GPVvI_9FBO0vF1MAcYM

      Delete
  76. Hi Sergio,


    this is my version: SP-4.4.0.GA-129 patch 008 What update do I need to install to upgrade to version 4.5?
    Do you have this version : 3PAR_Physical_SP_4.5_GA_P001_SW_QR516-11049.iso

    ReplyDelete
    Replies
    1. I only have SP 4.5 MU5 (download from here: https://mega.nz/#!ygBmTKCC!DcAmci-Cd4ROVwJtTTK9ItsEsvmyAuOBh_6Tl4L5_m0) so you can upgrade 3PAR OS to 3.3.1

      Delete
  77. Hello Erkan, you can download it from here: https://mega.nz/#!6lRU3KyJ!kDvf3P-I__5vSNkgZJy9N22oiaveA7Uqx5jfUk0uewo

    ReplyDelete
  78. Sergio Thank you so much for your help.

    ReplyDelete
  79. Hello. Do you have this version: Service Processor Software SP-4.4.0.GA-142 (MU9) Release ?

    ReplyDelete
    Replies
    1. Hello Stranger, here you have the link for the SP 4.4 MU9: https://mega.nz/#!nhh03Aba!PrUC8uZWy49M3R1zSwmlfci0_LGAAXQFiuR46NEoYNs

      Delete
  80. Hello, dear Sergio Alves! Can you help me with Virtual SP Hyper-V SP 5.0.5-26662 (MU5) ? I want to run on Hyper-V 2019 host

    ReplyDelete
  81. Hello Kvo, here is the link for SP 5.0.5: https://mega.nz/#!LwoznaqC!eNBqz3SpoO4wOYe9X_azslRtM2xi8huCM4R-VQ5h_T8

    ReplyDelete
  82. Thank you very much! You are great! When I come to Portugal, I want to meet say thank you for your downloads!!!

    ReplyDelete
  83. Hello!
    5.0.5 is not compatible with 3.2.2 (MU4)Patches: P56,P59,P85,P94,P98,P102,P106,P113,P118
    Can you help with 4.X Virtual SP for Hyper-V ? I tried to install 3PAR_SP_4.5_MU5_SW_QR516-11072 but it can be only installed on physical server(

    ReplyDelete
    Replies
    1. Can you try VSP 4.4 MU9? You can download it from here https://mega.nz/#!nhh03Aba!PrUC8uZWy49M3R1zSwmlfci0_LGAAXQFiuR46NEoYNs

      Delete
  84. Hello dear Sergio,


    can you supply these patches 3.2.2.709 (MU6) P144 and P145.
    thank you.

    ReplyDelete
    Replies
    1. Hello Erkan, I only Have P145 for 3.2.2 MU6: https://mega.nz/#!OxITVYhJ!EgqgGiiLtBHdIwxuHy7ESkhnazRVTrNMcmeLRlnC9jk

      Delete
  85. I successfully updated 7400 to 3.3.1 MU2, thank you very much. Please help me with 3.3.1 MU3...in previous posts I read that you dont have it. May be it appears?

    ReplyDelete
  86. Dear Sergio
    at first, I should thank you for such an incredible help you have provided.
    can you please help me to download 3.1.2 MU3 and SP 4.1 Mu2 P011.
    I would really appreciate that.

    ReplyDelete
  87. Dear Alves,
    I desperately need 3.1.2 Mu3 P41 and P45.
    Can you please help me with this

    ReplyDelete
    Replies
    1. Hello Meshki, I don't have any update for version 3.1.2 (it's too old).

      Delete
  88. We updated our 3par OS to version 3.3.1.410 MU2(All mandatory Patch Installed) but i cannot Upgrade to MU3. I downloaded all versions for MU3 (By SAID), and none is compatible with my Version.An interesting point for me and of course, my question is here.Why can not I see the GA or Maintenance Update version for MU3, if it does not exist at all?

    ReplyDelete
    Replies
    1. Hello, Even with an active SAID, its not possible to download MU3. Only HPE can do the Upgrade for 3.3.1 MU3. If you have a active contract talk with HPE so you can schedule the upgrade.

      Delete
  89. Dear Alvas
    we need upgrade 3Par 7400 from version 3.1.2 Mu3 to 3.2.2 MU6
    could you please help me and share the below package
    3.1.2 MU5
    3.2.1 GA
    3.2.2 GA
    3.2.2 MU1-MU3
    So many thanks.

    ReplyDelete
    Replies
    1. Hello,
      3.1.2 MU5 - don't have any update for version 3.1.2 (it's too old).
      3.2.1 GA - Only Have 3.2.1 MU5: https://mega.nz/#!rsRxyQgR!nzQd3ZjIv22pwz-HbDNBs01uq3ExXdlqvJq735JeyBc
      3.2.2 - Only have 3.2.2 MU3: https://mega.nz/#!jtRzTYKJ!RDpaJ_w7pfRM17cahG2rFPVJXG5KvkUgifaNFIDu_Rs

      Delete
  90. please, download iso 3PAR_INFORMOS_3.2.2_MU6_CLI_SNMP

    ReplyDelete
    Replies
    1. Hello, Only have 3.2.2 MU3: https://mega.nz/#!jtRzTYKJ!RDpaJ_w7pfRM17cahG2rFPVJXG5KvkUgifaNFIDu_Rs

      Delete
    2. thanks, but ... I need CLI_SNMP for 3.2.2_MU6

      Delete
  91. Greetings,

    What a great information you provide here.

    I wonder if there is no news on SP 4.5 MU4 Hyper-V download?

    Thanks.

    ReplyDelete
    Replies
    1. Hello BeggiG, It's only Physical but you can install the Update over the VSP (Vmware or Hyper-V).
      The 4.5 MU5 it's in here: https://mega.nz/#!ygBmTKCC!DcAmci-Cd4ROVwJtTTK9ItsEsvmyAuOBh_6Tl4L5_m0

      Delete
  92. Hi
    I need to upgrade my VMware VSP to the latest SP 4.5.x version so I can then upgrade to 3.3.1 on my 3PAR. I can only see SP 4.5 for physical SP but mine is a VMware VSP. Do you have a link to where I can download SP 4.5 upgrade for a VMware VSP?

    thanks

    ReplyDelete
    Replies
    1. Good morning, You can install the SP 4.5 Physical Patch on your VSP.

      Delete
    2. ok - perfect.
      I'll download the physical from the HPE software depot and give that a go.
      Will the link you supplied to the 4.5 MU5 (in the previous post to mine) work for an upgrade from VSP 4.4 or is that just a patch that requires the VSP to already be on 4.5?

      thanks

      Delete
    3. I perhaps didn't ask my question very well.
      I need to go from VSP 4.4 to 4.5 version - is the physical 4.5 version still ok for this VSP upgrade path?

      Delete
    4. There is only the physical update for 4.5 Mu5.

      Delete
  93. Hello Sergio,

    Thank you so much for you time and effort by providing all of this patches, updates and also knowledge!

    May be you could publish the following patches for 3.3.1 MU2:
    OS-3.3.1.410-P32
    OS-3.3.1.410-P40
    OS-3.3.1.410-P45
    OS-3.3.1.410-P51
    OS-3.3.1.410-P76

    With this updates we were be able to finish our 3Par OS Update.

    Thank you again!


    ReplyDelete
    Replies
    1. Hello, here are the Pacthes:
      OS-3.3.1.410-P32: https://mega.nz/#!GpRhgQTJ!b8Fu2fdArBvOdNHUjDDO5w_uIpt6FtnB8WYB0iv7_v8
      OS-3.3.1.410-P40: https://mega.nz/#!3wJHhQyJ!9UkqvDSBDa2TiM-iJp4teFyAOM0EEOv23TBngIbcQRU
      OS-3.3.1.410-P45: https://mega.nz/#!CkQFFKBZ!85xv7rxi6caUh79xYh6jG0t7GPVvI_9FBO0vF1MAcYM
      OS-3.3.1.410-P51: https://mega.nz/#!3pY3jKIL!-n8VmCsMeR4yMYMH-t2coQP9Tm9iCOJcbKhxCCkmraA
      OS-3.3.1.410-P76: https://mega.nz/#!q1QH3CTA!EAgn-jErDBQJLLq3qDmjj9TYHi7NBrI-A461AIkytiQ

      Delete
    2. I downloaded those patches. The service processor claims they are 3.3..460 and wont let me apply them. thoughts?

      Delete
    3. Can you check in the HPE compatibility guide if there is any requirement before those patches?

      Delete
  94. Hello Sergio,
    tell me, is it possible to update the HP 3Par 7400 to the latest 3.3.1?

    ReplyDelete
    Replies
    1. Yes, you just need to follow the upgrade guide and HPE SPOCK.
      Check this HPE page: https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-c02660486&lang=en-us&cc=us

      Delete
  95. Hi Sergio,
    I'm looking at upgrading an 8400 to 3.3.1 MU3, do you happen to have it available with the upgrade tool?

    really appreciated,
    Ian

    ReplyDelete
    Replies
    1. Hello IanH, I still don't have the 3.3.1 MU3 Update. Only the Patches for MU3.

      Delete
  96. Hi Sergio,
    You don't happen to have some very old OS stuff? I need to upgrade a system down at 3.1.2 MU3 and after patch 41 & 45. I've even been on HPE and couldn't see it.

    ReplyDelete
  97. Sergio,
    Many thanks and I already have 3.1.3 MU3. Would it be easier to migrate to 3.1.3 before going to 3.2.x?

    Thanks
    Ian

    ReplyDelete
    Replies
    1. Yes, you can go to 3.1.3 with all patches and then to 3.2.X

      Delete
  98. Hi Sergio,
    Thank you very much for your assists.
    correctly, my VSP version is SP-4.4.0.GA-58 . I wan to upgrade my 3PAR 8440 which is currently at 3.2.2 MU6 to 3.3.1 MU2.
    Would you please tell me which updates should I use to upgrade my SP and 3PAR OS ?
    Should I upgrade my VSP to VSP 4.5 which is not available to download in 3PAR? (I think you sent the download link here).

    Thank you very much for your kind help.
    Best Regards,

    ReplyDelete
    Replies
    1. Hello,thats correct. You need to Upgrade do VSP 4.5 first and then Upgrade 3PAR OS to 3.3.1 MU2. Then you must upgrade VSP again to version 5 (5.0.5.1 is the latest)

      Delete
    2. Thanks for your answer ...

      Correctly I update my VSP to 4.4.0 GA-142 . Would you please tell me which update should I install to upgrade my VSP to 4.5 and then to 5 (5.0.5.1 is the latest) ? I want to update my 3PAR OS to 3.3.1 MU2.

      Thank you very much.

      Delete
    3. You can install vSP 4.5 directly and then Upgrade 3PAR to 3.3.1 OS

      Delete
    4. Thanks for your kind helps.
      I saw the upgrading document. I have to connect my 3PAR storage to internet and get updates from HPE to update my current VSP (4.4.0 GA-142) to 4.5 and then to 5.0.5.1 . Am I right ?!
      Is there anyway to update with out internet connection ?

      Delete
    5. No, all the updates are made by the VSP. Only the VSP must have access to Internet. You can download manually the 3PAR and VSP Updates and then upload them to the VSP so you can start the Upgrade.

      Delete
  99. Our company planning to upgrade hpe 3par 8400 Os version 3.2.2 MU6 p99...p149 , to 3.3.1 it possible to upgrade to 3.3.1 mu3 directly if not what is the version of 3.3.1 upgrade to ???

    ReplyDelete
    Replies
    1. Yes, according to this HPE document you can Upgrade directly from 3.2.2 MU6 (all patches) to 3.3.1 MU3 https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-c02660486&lang=en-us&cc=us

      Delete
  100. Hi Sergio,

    Could you list patches that should be applied after 3.3.1mu3 installation for 8200?

    thank you.

    ReplyDelete
    Replies
    1. Hello, You have several pacthes for that version.
      P50, P53, P58, P61, P77, P92, P104, P107 and P108 (some of them are superseeded). Please check the release notes.

      Delete
  101. Hello Sergio!
    Can you help me with RMC (recovery manager central)? It can be downloaded only with valid contract...

    ReplyDelete
    Replies
    1. Hi Kvo, RMC requires 3PAR licenses to work. Do you have it?

      Delete
  102. Hello Sergio,

    Thank you so much for you time!

    May be you could publish the following patch for 3.3.1 MU2:

    OS-3.3.1.410-P60

    Thank you!

    ReplyDelete
    Replies
    1. Hello, sorry fot the late response. Here you have: https://mega.nz/#!zxogVILJ!xi4cxVrBTOkVUWZUcanqUfvGxfosgd70Vy3i1bxRC84

      Delete
  103. Yes, I have
    Recovery Manager for VMware vSphere

    Think so, RMC will work

    Please help me with it, dear Sergio

    ReplyDelete
    Replies
    1. Hello Kvo, I did not undestand you question. Do you need help with RMC?

      Delete
    2. Yes I need help with RMC. I have no support contract and cant download RMC from HPE
      Please can you share link with a distr?

      Delete
    3. You need RMC for Hyper-V or vSphere? You will also need license in the 3PAR to use RMC.

      Delete
    4. I need RMC for Hyper-V. Please share it. I have license in the 3PAR.

      Delete
  104. Hi Sergio, can you please share a link with the VSP 4.5 and 5.0 ? thx !

    ReplyDelete
    Replies
    1. Hello, here you have:
      VSP 4.5: https://mega.nz/#!alwEDS6R!ydDPN2ZGRVjXKgiB266nb66yYn_yqAV7N_vTJ_Lyduk
      VSP 5.0.5: https://mega.nz/#!j0hiWaBJ!hshQSF-LTrWhgABhowhRhZ-_QoIZbDhsho59rfDRc_Q

      Delete
  105. I need for Hyper-V and I have license in the 3PAR to use RMC. Share it please!

    ReplyDelete
  106. Hi Kvo, here is RMC. You need a 3PAR license to use it. https://mega.nz/#!m04ljYpb!Gs51hYz8r8UWnSBh4P9MwDVeL5RqQJrQUpBIG4vfFWw

    ReplyDelete
  107. Hi Sergio,

    can you please share with me 3par 3.3.1 EMU1 firmware, Physical SP 5.0.6 and 3.3.1 MU3

    thank you

    ReplyDelete
  108. HPE Infosight says that P98 is required for 3.3.1MU3. Have you seen this patch at all?

    ReplyDelete
  109. Hi Sergio,
    You don't happen to have 3.2.1 MU5 patch 39 in your little repository?

    Cannot install the other patches without it.
    Cheers, Ian

    ReplyDelete
  110. Wonderful information! Would you be able to link the following new updates?

    For 3.2.2 MU6
    P154 HDD Provides support for new drives
    P160 Optional Provides critical quality improvements
    P162 Optional Adds support allowing SP-5.0.6, and later, to manage 3.2.2 MU6 arrays

    And the Virtual SP-5.0.6?

    Thanks in advance.

    ReplyDelete